/* GENERAL PROPERTIES */

h1,h2,h3,h4,h5,h6{font-size:120%;}

.subject_title
{
	font-size: 1.3em;
}


text, textarea
{
	font-size: 1.3em;
}


select
{
	font-size: 1.3em;
}


submit
{
	font-size: 1.3em;
}


a {
	font-size: 1.2em;
}


.white a {
	font-size: 1.2em;
}


.menu a {
	font-size: 1.5em;
}


.menu_title {
	font-size: 1.6em;
}


.view a {
	font-size: 1.5em;
}


li {
	font-size: 1.2em;
}


.blue li {
	font-size: 1.2em;
}


p {
	font-size: 1.3em;
}


.blue p {
	font-size: 1.3em;
}


.white p {
	font-size: 1.3em;
}


.home_page p {
	font-size: 1.3em;
}


.blue td {
	font-size: 1.3em;
}


.blue text, .blue textarea, .blue select
{
	font-size: 1.3em;
}


.slogan {
	font-size: 1.3em;
}


.slogan a {
	font-size: 1.3em;
}


.slogan a:hover
{
	font-size: 1.3em;
}


.slogan a:visited
{
	font-size: 1.3em;
}


.listing_title {
	font-size: 1.6em;
}


.listing_details_title {
	font-size: 1.3em;
}


.listing_content {
	font-size: 1.3em;
}


.bottom_contact a {
	font-size: 1.6em;
}


.bottom_contact a:hover{
}


.bottom_contact a:visited{
}


/* WEATHER */

.weather_small {
	font-size: 1.2em;
}


.weather_normal {
	font-size: 1.4em;
}


/* GOLF PROPERTIES */

.Golf_Title {
	font-size: 1.5em;
}


.golf_title span {
	font-size: 1.5em;
}


.golf_item span {
	font-size: 1.3em;
}


/* PAGE EDITOR */

.page_editor_first_cap {
	font-size: 1.6em;
}

.page_editor_regular {
	font-size: 1.3em;
}

.page_editor_extra_small {
	font-size: 1.1em;
}


/* SPECIAL OFFERS */

.special_offers_title {
	font-size: 1.5em;
}